#!/bin/sh
FN=`basename $0`
#UCWRAPPER=`find -L $PWD -name $FN -maxdepth 1 `
# LINUX way
UCWRAPPER=`readlink -f $0`
#`stat -L -t $0|cut -d \  -f 1 `
#`readlink -f $0`
export UNICHROM=`dirname $UCWRAPPER`
export LIBOVERLAY_SCROLLBAR=0
#UCOPT=--locale=en_GB
echo Wrapper=$UCWRAPPER
echo UNICHROM=$UNICHROM
export LD_LIBRARY_PATH=$UNICHROM/drv
cd $UNICHROM
if [ ! -f ~/.unichrom/UniChrom.ini ]; then  UCOPT=--locale=en_GB; fi;
$UNICHROM/nv "$*" -cepath:$UNICHROM/ce.sh $UCOPT






